Coldfusion 10 Support

Hi All,

I'm a new IntelliJ user and am working on getting all my various projects setup in the IDE. I have Coldfusion 10, but I don't see any way to select Coldfusion 10 for the project. My only available options are Coldfusion 8, Coldfusion 9, and Railo. Any ideas how I can get that added?

Thanks,
Amanda

1 comment

Hi Amanda,

I've started adding Coldfusion 10 support recently. With the next EAP you'll be able to select ColdFusion 10 as you language level. I will gradually add support for new ColdFusion 10 tags.

Best,
Fedor

0

Please sign in to leave a comment.